[Rainmeter]
Author=wasek,viken
Update=1000

[Variables]
@include1=#CURRENTPATH#2.inc
@include2=#CURRENTPATH#WeatherIcons

[BackgroundF]
Meter=IMAGE
ImageName=PD.Png
X=14
Y=8
W=355
H=185
ImageAlpha=100

[Background]
Meter=IMAGE
SolidColor=0,0,0,100
X=15
Y=7
W=355
H=185

[Background2]
Meter=IMAGE
ImageName=AA.Png
X=0
Y=0

[IMAGE W]
Meter=IMAGE
SolidColor=0,0,0,1
X=20
Y=15
W=113
H=25
LeftMouseDownAction=!Execute [!RainmeterHideMeterGroup RSS1][!RainmeterHideMeterGroup RSS2][!RainmeterShowMeterGroup WAT]

[Text W]
Meter=String
MeterStyle=style
X=35
Y=22
FontSize=10
Text=Weather

[IMAGE RSS1]
Meter=IMAGE
SolidColor=0,0,0,1
X=135
Y=15
W=113
H=25
LeftMouseDownAction=!Execute [!RainmeterHideMeterGroup WAT][!RainmeterHideMeterGroup RSS2][!RainmeterShowMeterGroup RSS1]

[Text RSS1]
Meter=String
MeterStyle=style
X=175
Y=22
FontSize=10
Text=RSS1

[IMAGE RSS2]
Meter=IMAGE
SolidColor=0,0,0,1
X=250
Y=15
W=113
H=25
LeftMouseDownAction=!Execute [!RainmeterHideMeterGroup WAT][!RainmeterHideMeterGroup RSS1][!RainmeterShowMeterGroup RSS2]

[Text RSS2]
Meter=String
MeterStyle=style
X=285
Y=22
FontSize=10
Text=RSS2

-------------------------------------

[MeasureName]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL#
RegExp="(?siU)<h2>(.*)</h2>.*"
UpdateRate=900
Substitute="&deg;":""
StringIndex=1

[MeasureDEN]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL#
RegExp="(?siU).*<span class="h5">(.*)</span>.*<span class="h5">(.*)</span>.*<span class="h5">(.*)</span>.*<span class="h5">(.*)</span>.*<span class="h5">(.*)</span>.*"
UpdateRate=800
StringIndex=1

[MeasureDEN2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=2

[MeasureDEN3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=3

[MeasureTMAX]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL#
RegExp="(?siU)Макс: <strong>(.*)</strong>.*Макс: <strong>(.*)</strong>.*Макс: <strong>(.*)</strong>.*Макс: <strong>(.*)</strong>.*Макс: <strong>(.*)</strong>.*"
UpdateRate=800
StringIndex=1
Substitute="&deg;":""

[MeasureTMAX2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=2
Substitute="&deg;":""

[MeasureTMAX3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=3
Substitute="&deg;":""

[MeasureTMAX4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=4
Substitute="&deg;":""

[MeasureTMIN]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL#
RegExp="(?siU)Мин: <strong>(.*)</strong>.*Мин: <strong>(.*)</strong>.*Мин: <strong>(.*)</strong>.*Мин: <strong>(.*)</strong>.*Мин: <strong>(.*)</strong>.*"
UpdateRate=800
StringIndex=1
Substitute="&deg;":""

[MeasureTMIN2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=2
Substitute="&deg;":""

[MeasureTMIN3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=3
Substitute="&deg;":""

[MeasureTMIN3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=3
Substitute="&deg;":""

[MeasureTMIN4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=4
Substitute="&deg;":""

[MeasureWeatherIcon]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL#
RegExp="(?siU)<img src="/img/symb-50x50/(.*).png.*"
StringIndex=1
UpdateRate=800

[MeasureWeatherIcon2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL#
RegExp="(?siU)<img src="/img/symb-50x50/(.*).png.*<img src="/img/symb-50x50/(.*).png.*"
StringIndex=2
UpdateRate=800

[MeasureWeatherIcon3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL#
RegExp="(?siU)<img src="/img/symb-50x50/(.*).png.*<img src="/img/symb-50x50/(.*).png.*<img src="/img/symb-50x50/(.*).png.*"
StringIndex=3
UpdateRate=800

[MeasureWeatherIcon]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL1#
RegExp="(?siU)<img class="symb" src="/img/symb-70x70/(.*).png.*"
StringIndex=1
UpdateRate=800

[MeasureTF]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL1#
RegExp="(?siU)<span class=".* txt-xxlarge"><strong>(.*)</strong>.*"
UpdateRate=800
StringIndex=1

[MeasureFO]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL1#
RegExp="(?siU)<div class="right txt-tight">(.*)<br />.*"
UpdateRate=800
StringIndex=1

[MeasureFD]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL1#
RegExp="(?siU)Барометр:  <strong>(.*)</strong>.*"
UpdateRate=800
StringIndex=1

[MeasureOW]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL1#
RegExp="(?siU)От. влажность:   <strong>(.*)</strong>.*"
UpdateRate=800
StringIndex=1

[Measurewind]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL1#
RegExp="(?siU).*<h4 class="entry-title">Фактическая погода</h4>.*<strong>(.*)</strong>.*<strong>(.*)</strong>.*"
UpdateRate=800
StringIndex=2
Substitute="&deg;":""

[MeasureTR]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#WURL1#
RegExp="(?siU).*Точка росы:   <strong>(.*)</strong>.*"
UpdateRate=800
StringIndex=1
Substitute="&deg;":""

[MeterDEN2]
Meter=String
MeasureName=MeasureDEN2
X=270
Y=55
W=100
H=18
FontSize=8
MeterStyle=style
Group=WAT
Hidden=1

[MeterIcon2]
Meter=Image
MeasureName=MeasureWeatherIcon2
Path="WeatherIcons"
X=270
Y=50
H=60
W=60
ImageAlpha=150
Group=WAT
Hidden=1

[MeterT2]
Meter=String
MeasureName=MeasureTMAX2
MeasureName2=MeasureTMIN2
X=275
Y=100
H=18
W=60
FontSize=8
MeterStyle=style
Text="%1, %2"
Group=WAT
Hidden=1

[MeterDEN3]
Meter=String
MeasureName=MeasureDEN3
X=280
Y=115
W=100
H=18
FontSize=8
MeterStyle=style
Group=WAT
Hidden=1

[MeterIcon3]
Meter=Image
MeasureName=MeasureWeatherIcon3
Path="WeatherIcons"
X=270
Y=120
H=60
W=60
ImageAlpha=150
Group=WAT
Hidden=1

[MeterT3]
Meter=String
MeasureName=MeasureTMAX3
MeasureName2=MeasureTMIN3
X=275
Y=175
H=18
W=60
FontSize=8
MeterStyle=style
Text="%1, %2"
Group=WAT
Hidden=1

-------------фактическая погода-----------------

[MeterName]
Meter=String
MeasureName=MeasureName
X=50
Y=55
W=150
H=18
MeterStyle=style
FontSize=13
Group=WAT
Hidden=1

[MeterIcon]
Meter=Image
MeasureName=MeasureWeatherIcon
Path="WeatherIcons"
X=50
Y=20r
H=90
W=90
ImageAlpha=150
Group=WAT
Hidden=1

[MeterFO]
Meter=String
MeasureName=MeasureFO
X=37
Y=70r
W=180
H=40
MeterStyle=style
Group=WAT
Hidden=1

[MeterOW]
Meter=String
MeasureName=MeasureOW
X=50
Y=22r
W=200
H=35
MeterStyle=style
Prefix="Влажность: "
Group=WAT
Hidden=1

[Meterwind]
Meter=String
MeasureName=Measurewind
X=50
Y=12r
W=200
H=35
MeterStyle=style
Prefix="Ветер: "
Group=WAT
Hidden=1

[MeterTF]
Meter=String
MeasureName=MeasureTF
X=145
Y=90
W=120
H=30
MeterStyle=style
FontSize=20
Postfix="°С"
Group=WAT
Hidden=1

-------------------RSS1----------------------------

[MeasureRSS1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=#RSS1#
RegExp="(?siU)<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>"
Substitute=#Substitute#
UpdateRate=900
StringIndex=1

[MeasureRSS1Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=2

[MeasureRSS1Item1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=3

[MeasureRSS1Link1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=4

[MeasureRSS1Item2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndeX=5

[MeasureRSS1Link2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=6

[MeasureRSS1Item3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=7

[MeasureRSS1Link3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=8

[MeasureRSS1Item4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=9

[MeasureRSS1Link4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=10

[MeasureRSS1Item5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=11

[MeasureRSS1Link5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=12

[MeasureRSS1Item6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=13

[MeasureRSS1Link6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=14

[MeasureRSS1Item7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=15

[MeasureRSS1Link7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=16

[MeasureRSS1Item8]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=17

[MeasureRSS1Link8]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS1]
Substitute=#Substitute#
StringIndex=18


[i]
Meter=Image
W=165
H=2
X=0
Y=65
Imagename=I.png
Group=RSS1
Hidden=1

[MeterRSS1Title]
Meter=String
X=30
Y=52
MeterStyle=style
Text=#RSS1NAME#
LeftMouseDownAction=[MeasureRSS1Link]
Group=RSS1
Hidden=1

[MeterRSS1Item1]
Meter=String
MeasureName=MeasureRSS1Item1
X=20
Y=70
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS1Link1]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover1][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover1][!RainmeterRedraw]
Group=RSS1
Hidden=1

[cara1]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS1
Hidden=1

[MeterRSS1Item2]
Meter=String
MeasureName=MeasureRSS1Item2
X=20
Y=85
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS1Link2]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover2][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover2][!RainmeterRedraw]
Group=RSS1
Hidden=1

[cara2]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS1
Hidden=1

[MeterRSS1Item3]
Meter=String
MeasureName=MeasureRSS1Item3
X=20
Y=100
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS1Link3]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover3][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover3][!RainmeterRedraw]
Group=RSS1
Hidden=1

[cara3]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS1
Hidden=1

[MeterRSS1Item4]
Meter=String
MeasureName=MeasureRSS1Item4
X=20
Y=115
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS1Link4]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover4][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover4][!RainmeterRedraw]
Group=RSS1
Hidden=1

[cara4]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS1
Hidden=1

[MeterRSS1Item5]
Meter=String
MeasureName=MeasureRSS1Item5
X=20
Y=130
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS1Link5]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover5][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover5][!RainmeterRedraw]
Group=RSS1
Hidden=1

[cara5]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS1
Hidden=1

[MeterRSS1Item6]
Meter=String
MeasureName=MeasureRSS1Item6
X=20
Y=145
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS1Link6]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover6][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover6][!RainmeterRedraw]
Group=RSS1
Hidden=1

[cara6]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS1
Hidden=1

[MeterRSS1Item7]
Meter=String
MeasureName=MeasureRSS1Item7
X=20
Y=160
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS1Link7]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover7][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover7][!RainmeterRedraw]
Group=RSS1
Hidden=1

[cara7]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS1
Hidden=1

[MeterRSS1Item8]
Meter=String
MeasureName=MeasureRSS1Item8
X=20
Y=175
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS1Link8]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover8][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover8][!RainmeterRedraw]
Group=RSS1
Hidden=1

------------------------------

[MeasureRSS2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=#RSS2#
RegExp="(?siU)<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>.*<item>.*<title>(.*)</title>.*<link>(.*)</link>"
Substitute=#Substitute#
UpdateRate=900
StringIndex=1
CodePage=1251

[MeasureRSS2Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=2

[MeasureRSS2Item1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=3

[MeasureRSS2Link1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=4

[MeasureRSS2Item2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndeX=5

[MeasureRSS2Link2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=6

[MeasureRSS2Item3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=7

[MeasureRSS2Link3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=8

[MeasureRSS2Item4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=9

[MeasureRSS2Link4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=10

[MeasureRSS2Item5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=11

[MeasureRSS2Link5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=12

[MeasureRSS2Item6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=13

[MeasureRSS2Link6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=14

[MeasureRSS2Item7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=15

[MeasureRSS2Link7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=16

[MeasureRSS2Item8]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=17

[MeasureRSS2Link8]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=[MeasureRSS2]
Substitute=#Substitute#
StringIndex=18


[MeterRSS2Title]
Meter=String
X=30
Y=52
MeterStyle=style
Text=#RSS2NAME#
LeftMouseDownAction=[MeasureRSS2Link]
Group=RSS2
Hidden=1

[MeterRSS2Item1]
Meter=String
MeasureName=MeasureRSS2Item1
X=20
Y=70
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS2Link1]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover1][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover1][!RainmeterRedraw]
Group=RSS2
Hidden=1

[cara1a]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS2
Hidden=1

[MeterRSS2Item2]
Meter=String
MeasureName=MeasureRSS2Item2
X=20
Y=85
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS2Link2]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover2][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover2][!RainmeterRedraw]
Group=RSS2
Hidden=1

[cara2a]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS2
Hidden=1

[MeterRSS2Item3]
Meter=String
MeasureName=MeasureRSS2Item3
X=20
Y=100
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS2Link3]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover3][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover3][!RainmeterRedraw]
Group=RSS2
Hidden=1

[cara3a]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS2
Hidden=1

[MeterRSS2Item4]
Meter=String
MeasureName=MeasureRSS2Item4
X=20
Y=115
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS2Link4]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover4][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover4][!RainmeterRedraw]
Group=RSS2
Hidden=1

[cara4a]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS2
Hidden=1

[MeterRSS2Item5]
Meter=String
MeasureName=MeasureRSS2Item5
X=20
Y=130
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS2Link5]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover5][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover5][!RainmeterRedraw]
Group=RSS2
Hidden=1

[cara5a]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS2
Hidden=1

[MeterRSS2Item6]
Meter=String
MeasureName=MeasureRSS2Item6
X=20
Y=145
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS2Link6]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover6][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover6][!RainmeterRedraw]
Group=RSS2
Hidden=1

[cara6a]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS2
Hidden=1

[MeterRSS2Item7]
Meter=String
MeasureName=MeasureRSS2Item7
X=20
Y=160
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS2Link7]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover7][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover7][!RainmeterRedraw]
Group=RSS2
Hidden=1

[cara7a]
Meter=IMAGE
X=20
Y=13r
W=340
H=1
SolidColor=#border.color#
Group=RSS2
Hidden=1

[MeterRSS2Item8]
Meter=String
MeasureName=MeasureRSS2Item8
X=20
Y=175
W=340
H=12
MeterStyle=styleRSS
LeftMouseDownAction=[MeasureRSS2Link8]
MouseOverAction=!Execute [!RainmeterShowMeter MeterHover8][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterHover8][!RainmeterRedraw]
Group=RSS2
Hidden=1

-----------------------

[MeterHover1]
Meter=Image
X=20
Y=68
W=343
H=15
SolidColor=#HoverColor#
Hidden=1

[MeterHover2]
Meter=Image
X=20
Y=15r
W=343
H=15
SolidColor=#HoverColor#
Hidden=1

[MeterHover3]
Meter=Image
X=20
Y=15r
W=343
H=15
SolidColor=#HoverColor#
Hidden=1

[MeterHover4]
Meter=Image
X=20
Y=15r
W=343
H=15
SolidColor=#HoverColor#
Hidden=1

[MeterHover5]
Meter=Image
X=20
Y=15r
W=343
H=15
SolidColor=#HoverColor#
Hidden=1

[MeterHover6]
Meter=Image
X=20
Y=15r
W=343
H=15
SolidColor=#HoverColor#
Hidden=1

[MeterHover7]
Meter=Image
X=20
Y=15r
W=343
H=15
SolidColor=#HoverColor#
Hidden=1

[MeterHover8]
Meter=Image
X=20
Y=15r
W=343
H=15
SolidColor=#HoverColor#
Hidden=1

------------------
